Mailinglist Archive: opensuse-updates (127 mails)

< Previous Next >
openSUSE-SU-2016:2027-1: moderate: Security update for wget
openSUSE Security Update: Security update for wget
______________________________________________________________________________

Announcement ID: openSUSE-SU-2016:2027-1
Rating: moderate
References: #984060
Cross-References: CVE-2016-4971
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


This update for wget fixes the following issue:

- CVE-2016-4971: HTTP to a FTP redirection file name confusion
vulnerability (boo#984060).


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2016-973=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

wget-1.16-4.7.1
wget-debuginfo-1.16-4.7.1
wget-debugsource-1.16-4.7.1


References:

https://www.suse.com/security/cve/CVE-2016-4971.html
https://bugzilla.suse.com/984060


< Previous Next >
This Thread
  • No further messages